rematch - Bug #584
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] Create/ Update nhap zipcode fill sai thong tin dia chi tuong Ung vGi post_code

12/03/2024 02:42 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man create/update
2. Nhap post_code = 027-0085

0 Két qua hién tai:
Fill sai thong tin dja chi tuong (ng véi post_code
Chon prefecture & selectbox click button edit, trudng publishes.prefecture insert id

0 Két qua mong mudn:

Fill ding théng tin dia chi tuong rng vé&i post_code

(0000: postcodes.prefecture

(1 thay béng text I000 : postcodes.city

(02 thay bang text HO000: postcodes.address_number

Chon prefecture & selectbox click button edit, trudng publishes.prefecture insert text trén man hinh

History

#1 - 12/03/2024 02:42 AM - Nguyén Tra
- File 129.jpg added

#2 - 12/03/2024 02:44 AM - Nguyén Tra
- File deleted (129.jpg)

#3 - 12/03/2024 02:47 AM - Nguyén Tra
- File 129.jpg added

- Description updated

#4 - 12/03/2024 03:07 AM - Nguyén Tra

- Description updated

#5 - 12/03/2024 08:04 AM - Tran Hung

- Status changed from Open to In Progress

#6 - 12/05/2024 03:11 AM - Tran Hung

- Status changed from In Progress to Implemented

#7 - 12/05/2024 07:40 AM - Tran Hung

- Assignee changed from Tran Hung to Quén Nguyén

#8 - 12/06/2024 07:24 AM - Quan Nguyén

- Status changed from Implemented to Deployed
http://rematch.dt-solution.com/register_publisher

#9 - 12/06/2024 08:12 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#10 - 12/06/2024 09:00 AM - Nguyén Tra
- File 23.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quan Nguyén

0 Két qua retest

- Nhép post code khéng ton tai hodc cé ton tai chi fill 1 data
- Prefecture chua cé placeholder

- Chon prefecture fill théng tin city, address_number

0 Két qua mong muén:

- Nhap post code khong t6n tai hién thi message 16i

- Nhap post_code c6 ton tai fill data tuong Ung

- Prefecture c6 placeholder 00000000

- Chon prefecture khoéng fill théng tin city, address_number

#11 - 12/06/2024 11:00 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#12 - 12/06/2024 11:11 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#13 - 12/06/2024 11:11 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#14 - 12/06/2024 11:55 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

129.jpg 116 KB 12/03/2024 Nguyén Tra

23.mp4 1.32 MB 12/06/2024 Nguyén Tra
